# -*- encoding: utf-8 -*-
# stub: simplecov-html 0.10.0 ruby lib

Gem::Specification.new do |s|
  s.name = "simplecov-html"
  s.version = "0.10.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Christoph Olszowka"]
  s.date = "2015-04-18"
  s.description = "Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+"
  s.email = ["christoph at olszowka de"]
  s.files = [".document", ".gitignore", ".rubocop.yml", ".travis.yml", "Gemfile", "Guardfile", "LICENSE", "README.md", "Rakefile", "assets/javascripts/application.js", "assets/javascripts/libraries/jquery-1.6.2.min.js", "assets/javascripts/plugins/highlight.pack.js", "assets/javascripts/plugins/jquery.colorbox.js", "assets/javascripts/plugins/jquery.dataTables.min.js", "assets/javascripts/plugins/jquery.timeago.js", "assets/javascripts/plugins/jquery.url.js", "assets/stylesheets/application.css", "assets/stylesheets/plugins/highlight.css", "assets/stylesheets/plugins/jquery-ui-1.8.4.custom.css", "assets/stylesheets/plugins/jquery.colorbox.css", "assets/stylesheets/reset.css", "assets/stylesheets/screen.css.sass", "lib/simplecov-html.rb", "lib/simplecov-html/version.rb", "public/application.css", "public/application.js", "public/colorbox/border.png", "public/colorbox/controls.png", "public/colorbox/loading.gif", "public/colorbox/loading_background.png", "public/favicon_green.png", "public/favicon_red.png", "public/favicon_yellow.png", "public/loading.gif", "public/magnify.png", "public/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png", "public/smoothness/images/ui-bg_flat_75_ffffff_40x100.png", "public/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png", "public/smoothness/images/ui-bg_glass_65_ffffff_1x400.png", "public/smoothness/images/ui-bg_glass_75_dadada_1x400.png", "public/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png", "public/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png", "public/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png", "public/smoothness/images/ui-icons_222222_256x240.png", "public/smoothness/images/ui-icons_2e83ff_256x240.png", "public/smoothness/images/ui-icons_454545_256x240.png", "public/smoothness/images/ui-icons_888888_256x240.png", "public/smoothness/images/ui-icons_cd0a0a_256x240.png", "simplecov-html.gemspec", "test/helper.rb", "test/test_simple_cov-html.rb", "views/file_list.erb", "views/layout.erb", "views/source_file.erb"]
  s.homepage = "https://github.com/colszowka/simplecov-html"
  s.licenses = ["MIT"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7")
  s.rubygems_version = "2.2.2"
  s.summary = "Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+"
  s.test_files = ["test/helper.rb", "test/test_simple_cov-html.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.9"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.9"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.9"])
  end
end
